Subject: Poor Rating by John Lorimer
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Tue, 1 Dec 2015 19:26:30 +0530 (IST)

In a case like this we can tell the player to make 2 separate deposits his paysafe cards without the bonus code and then when the player has done this we can add the bonus code to the whole amount manually so the player doesn’t feel like he has lost out. I see the player did receive the bonus on one of the deposit amounts of $31.08 so there really isn’t much we can do now. 

Cheers John. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 27 November 2015 22:15 
To: John Lorimer 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Nov 27, 2015 4:03:24 PM EST 

Chat end time 	

Nov 27, 2015 4:38:21 PM EST 

Duration (actual chatting time) 	

00:34:57 

Operator 	

Gary 

Pre-Chat Survey 

What is your username / poker alias? 	

taffy120477 

From Name: 	

Patrick 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Very Good 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

I mentioned the Chatsupport as excellent so many times, but I have to admit that "Gary" is the exception. Never spoke to someone so incompetent before. And this was third time I had to chat with him. 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1024,728 

UserName 	

taffy120477 

Login 	

True 

chat-button-name 	

chat-Real Money Player-en 

IsRealMoney 	

True 

Skill 	

Real Money Player-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Gold 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 5 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: All Support Representatives are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: All Support Representatives are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: Hello! My name is Gary. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195752214X 
Gary: hello there 
Patrick: Hi :) I wanted to use the bonuscode BF80 and therefor deposit 50$, but it seems that I`m unable to deposit with 2 Paysafecards at once. I have one of 30€ and one of 20€...and after I tried to deposit and cancelled it, now it says that the bonus code was still used and cannot be used again. Might you have a look for me? 
Patrick: my account is taffy120477, abtsberg 17, 12.04.1977, foxy 
Gary: let me check . 
Gary: One moment please... 
Patrick: ty gary 
Gary: This may take a while please allow me few moments . 
Patrick: ok sure 
Gary: I can see that you have tried to deposit €50.00 but the transaction was not successful. 
Patrick: yes because i was unable to combine the two paysafecards in one payment 
Gary: Bonus codes are generally used for single and one time payments that might be the reason its saying that its already used . 
Gary: Bonus codes given can be used only for first payment . 
Patrick: I guess I have to make two payments now: one of 30€ and one of 20€ and I suggest thet you should just credit the bonus manually if this works? 
Gary: let me check if i can do that for you . 
Gary: allow me few moments . 
Patrick: ok thanks 
Gary: can you please tell me when have you received the email for this bonus . 
Gary: Also i would like to tell you that the bonus can be applied only one time on your first deposit ? 
Patrick: yes, at 7.05 PM today 
Patrick: from dan 
Gary: ok thanx 
Patrick: yes, but at first I didn`t made a deposit until now and second, i want to deposit 50€ in one payment but your cashier simply doesn`t accept two paysafecards combined. 
Gary: we don't have any option for combining your pay safe cards payments here , you can try on pay safe website if they have any option of combining the payments into a single card . 
Patrick: just tried this out seconds ago, but it seems this also doesn`t work :( So, how can weg go on now? 
Gary: In this case i can only apply bonus code once in your first payment . 
Patrick: ok, so i will deposit 30€ as first payment now. will you please have a look and credit the bonus manually then? 
Gary: ok i will do that , please do the deposit while we are on chat . 
Gary: I will wait here tell me when you make the deposit . 
Patrick: done 
Gary: let me check 
Gary: One moment please... 
Gary: can you please send us the email that you have received for bonus . Please send the email on [email-masked] ,Kindly mention this LTK111530195752214X in the subject line . 
Patrick: yes sure 
Gary: thanx 
Patrick: am i right that you cannot credit the bonus now....even you said so? ;) 
Gary: It am trying to apply it manually but the code is for the players who have received the email that is why email required . 
Gary: can you please send us the email that you have received for bonus . Please send the email on [email-masked] ,Kindly mention this LTK111530195752214X in the subject line . 
Patrick: Gary, I received it by Dan at 19:05 today and I said this before. I cannot understand why I had to waste 30 minutes time here on this issue. If you just said "Hey, get back to Dan then" I could have been through this since half an hour! Have a nice day. 

Regards